Page MenuHomePhabricator

revlog: preindent some code in addgroup
ClosedPublic

Authored by marmoute on May 3 2021, 7:52 AM.

Details

Summary

Indenting this beforehand will make a future changeset much simpler.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.May 3 2021, 7:52 AM
baymax updated this revision to Diff 27518.May 3 2021, 9:44 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27849.May 11 2021, 1:41 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.May 15 2021, 3:23 PM
This revision is now accepted and ready to land.May 15 2021, 3:23 PM
baymax updated this revision to Diff 27975.May 17 2021, 7:01 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was automatically updated to reflect the committed changes.